.fs-13 {
  font-size: 13px;
}
.proxima {
  font-family: "proxima-nova", sans-serif;
}
.museo {
  font-family: "museo-slab";
}
.half-off {
  transition: 1.2s all ease-in-out;
  -moz-transition: 1.2s all ease-in-out;
  -webkit-transition: 1.2s all ease-in-out;
  -ms-transition: 1.2s all ease-in-out;
  -o-transition: 1.2s all ease-in-out;
}
p {
  font-size: 16px;
}
body {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
}
.absolute {
  position: absolute;
}
@media (min-width: 319px) {
  .text-xs-center {
    text-align: center;
  }
  .text-xs-left {
    text-align: left;
  }
  .text-xs-right {
    text-align: right;
  }
  .pull-xs-right {
    float: right;
  }
  .pull-xs-left {
    float: left;
  }
}
@media (min-width: 767px) {
  .text-sm-center {
    text-align: center;
  }
  .text-sm-left {
    text-align: left;
  }
  .text-sm-right {
    text-align: right;
  }
  .pull-sm-left {
    float: left;
  }
  .pull-sm-right {
    float: right;
  }
}
@media (min-width: 992px) {
  .text-md-center {
    text-align: center;
  }
  .text-md-right {
    text-align: right;
  }
  .text-md-left {
    text-align: left;
  }
  .pull-md-left {
    float: left;
  }
  .pull-md-right {
    float: right;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-double-1 {
    margin-left: 8.33333333%;
    margin-right: 8.33333333%;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-right {
    text-align: right;
  }
  .text-lg-left {
    text-align: left;
  }
  .pull-lg-left {
    float: left;
  }
  .pull-lg-right {
    float: right;
  }
}
.aligncenter {
  display: block;
  margin: 0px auto;
}
.inline-block {
  display: inline-block;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
a {
  color: #e89d40;
}
a:hover {
  text-decoration: none;
}
.color-white {
  color: #fff;
}
.color-1 {
  color: #e89d40;
}
.color-2 {
  color: #a1a3a5;
}
.color-5 {
  color: #4d4e4e;
}
.color-5 a {
  color: #4d4e4e;
}
.bg-1 {
  background: #000;
}
.bg-2 {
  background: #1c1a1b;
}
.bg-2 h4 {
  color: #fff;
  font-family: "museo-slab";
}
.bg-img-1 {
  background: url(../images/bg-1-08.jpg) no-repeat;
  background-size: cover;
}
.bg-img-1 h2 {
  color: #fff;
}
.bg-img-1 .btn {
  border: 1px solid #e89d40;
  color: #fff;
  text-align: center;
  transition: 1.2s all ease-in-out;
  -moz-transition: 1.2s all ease-in-out;
  -webkit-transition: 1.2s all ease-in-out;
  -ms-transition: 1.2s all ease-in-out;
  -o-transition: 1.2s all ease-in-out;
}
.bg-img-1 .btn:hover {
  background: #e89d40;
}
.bg-img-2 {
  background: url(../images/bg-blog-08.jpg);
  color: #fff;
}
.bg-img-2 h2 {
  color: #fff;
}
.bg-img-2 .btn {
  border: 1px solid #fff;
  color: #000;
  margin-top: 60px;
}
h2 {
  color: #e89d40;
  font-family: "museo-slab";
  font-size: 56px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.foo-section-1 {
  padding-top: 25px;
  padding-bottom: 25px;
}
.foo-section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.foo-section-2 h2 {
  margin-bottom: 60px;
}
@media (max-width: 480px) {
  .foo-section-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.foo-section-2-top {
  padding-top: 60px;
  background: #fff;
}
ul {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
}
.inline-list {
  list-style: none;
}
.inline-list li {
  float: left;
}
.inline-list:after {
  clear: both;
  content: ' ';
  display: block;
}
ul.icons li {
  margin-left: 10px;
}
.main-menu .menu a {
  font-family: "museo-slab";
  color: #000;
  font-size: 16px;
  display: block;
  padding-top: 22px;
  padding-bottom: 5px;
  margin-bottom: 17px;
  margin-left: 17px;
  margin-right: 17px;
  background: url(../images/menu-underline-07.png) no-repeat bottom left;
  text-align: center;
}
.main-menu .menu .current-menu-item {
  background: #000;
  border-right: 1px solid #a1a3a5;
}
.main-menu .menu .current-menu-item a {
  color: #fff;
  background: none;
}
.main-menu .menu li {
  border-right: 1px solid #e1e1e1;
}
.line-1 {
  background: #e89d40;
  height: 3px;
  width: 100%;
}
#logo {
  z-index: 999999;
  margin-top: -23px;
}
.sap {
  background: url(../images/sap-07.png) no-repeat center center;
  width: 100%;
  height: 12px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.title {
  font-size: 28px;
  font-family: "museo-slab";
  color: #e89d40;
  border-bottom: 1px solid #808080;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
.content {
  color: #808080;
}
.double-line {
  border-top: #e89d40 solid 2px;
  border-bottom: #e89d40 solid 2px;
  text-transform: uppercase;
  color: #fff;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
}
h4.double-line {
  font-family: "museo-slab";
  font-size: 30px;
}
.desc {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
}
.btn {
  font-family: "museo-slab";
  font-size: 16px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.small-area .inside {
  padding-left: 40px;
  padding-right: 40px;
}
.line-2 {
  background: url(../images/sap-07.png) center center no-repeat;
  width: 100%;
  height: 11px;
}
h2.line-2 {
  height: auto;
  padding-bottom: 20px;
  text-align: center;
  background-position: bottom center;
  margin-bottom: 20px;
}
.do_testimonial_list .owl-dots .owl-dot span {
  background: url(../images/dots-07.png) no-repeat bottom left;
  display: block;
  width: 17px;
  height: 18px;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}
.do_testimonial_list .owl-dots .owl-dot.active span {
  background-position: top center;
}
.do_testimonial_list .owl-dots:after {
  clear: both;
  content: ' ';
  display: block;
}
.do_testimonial_list h4 {
  font-weight: 100;
  font-size: 28px;
  font-family: "museo-slab";
}
.do_testimonial_list .text-line-1 {
  color: #000;
  margin-top: 20px;
  font-style: italic;
  font-weight: bold;
}
.do_testimonial_list .inside-content {
  font-style: italic;
  font-size: 17px;
  font-weight: 100;
}
.post-in-short-list {
  border-top: 3px solid #fff;
  padding-top: 10px;
}
.post-in-short-list h4 {
  color: #000;
  font-family: "museo-slab";
  font-size: 26px;
}
.post-in-short-list .read-more {
  font-style: italic;
  font-weight: bold;
  color: #000;
}
.post-in-short-list .read-more:hover {
  color: #fff;
}
#CDSWIDCOE {
  width: 100% !important;
}
#CDSWIDCOE.widCOE .widCOEImg {
  margin: 0px auto !important;
}
#CDSWIDWRM {
  width: 100% !important;
}
.btn.tripadvisor {
  border: 1px solid #578143;
  color: #578143;
  font-size: 18px;
  display: block;
  width: 100%;
}
.btn.tripadvisor:hover {
  background: #578143;
  color: #fff;
}
.img-container {
  overflow: hidden;
  position: relative;
}
.img-container .overlay {
  -moz-opacity: 0;
  opacity: 0;
  -khtml-opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0));
  filter: alpha(opacity = (0));
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  background: url(../images/overlay-11.png);
  border-radius: 90%;
  -moz-border-radius: 90%;
  -webkit-border-radius: 90%;
  -ms-border-radius: 90%;
  -o-border-radius: 90%;
  padding-top: 80px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 16px;
  color: #fff;
  font-weight: 100;
  transition: 0.6s all ease-in-out;
  -moz-transition: 0.6s all ease-in-out;
  -webkit-transition: 0.6s all ease-in-out;
  -ms-transition: 0.6s all ease-in-out;
  -o-transition: 0.6s all ease-in-out;
}
@media (max-width: 767px) {
  .img-container .overlay {
    padding-top: 30%;
    padding-left: 10%;
    padding-right: 10%;
  }
}
.img-container img {
  border-radius: 90%;
  -moz-border-radius: 90%;
  -webkit-border-radius: 90%;
  -ms-border-radius: 90%;
  -o-border-radius: 90%;
  width: 100%;
}
.img-container:hover .overlay {
  -moz-opacity: 1;
  opacity: 1;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100));
  filter: alpha(opacity = (100));
  transition: 0.6s all ease-in-out;
  -moz-transition: 0.6s all ease-in-out;
  -webkit-transition: 0.6s all ease-in-out;
  -ms-transition: 0.6s all ease-in-out;
  -o-transition: 0.6s all ease-in-out;
}
.img-container:hover .overlay-2 {
  display: none!important;
}
.circle-place h4 {
  font-size: 26px;
  color: #000;
  font-family: "museo-slab";
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 42px;
  min-height: 50px;
}
@media (max-width: 992px) {
  .circle-place h4 {
    font-size: 16px;
  }
}
@media (max-width: 480px) {
  .circle-place h4 {
    margin-top: 32px;
    min-height: 0;
  }
}
.circle-place .btn {
  border: 1px solid #e89d40;
}
@media (max-width: 480px) {
  .circle-place .btn {
    margin-top: 0;
  }
}
.circle-place p {
  margin-bottom: 15px;
}
.do_testimonial_list .owl-dots {
  text-align: center;
}
.do_testimonial_list .owl-dots .owl-dot {
  display: inline-block;
}
#footer .inline-list {
  margin-bottom: 10px;
}
#footer .inline-list li {
  margin-left: 10px;
}
#footer .inline-list li a {
  color: #fff;
  font-size: 13px;
  font-family: "museo-slab";
}
#brand-mobile {
  font-size: 28px;
  font-family: "museo-slab";
  color: #000;
  text-align: center;
  display: block;
}
.v-h-align {
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
.post-title {
  margin-top: 0px;
}
.btn-more-article {
  border: none;
  margin-bottom: 30px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  outline: none;
  display: block;
}
.btn-default:hover {
  background: #e89d40;
  color: #fff;
}
.btn-default-2:hover {
  background: #e89d40;
  color: #fff;
}
.vespa-blog-item .widget-box-header {
  height: auto;
  line-height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.show_title {
  font-family: "museo-slab";
}
.show_title h3 {
  font-family: "museo-slab";
}
.show_title .title-line {
  margin-bottom: 20px;
}
#contact .wpcf7-submit:hover {
  background: #CF751F;
}
.btn-more-article:hover {
  background: none;
  color: #e89d40;
  border: 1px solid #e89d40;
}
.object-title {
  text-align: center;
  margin-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 40px;
  font-size: 29px;
  font-family: "museo-slab";
  font-weight: 500;
  border-bottom: 1px solid #000;
  text-transform: uppercase;
  color: #000;
}
.object img {
  margin-right: 30px;
  margin-bottom: 30px;
}
.flex-tabs {
  margin-bottom: 100px;
}
.flex-tabs .tab {
  display: none;
}
.flex-tabs .tab.active {
  display: block;
}
.flex-tab-titles {
  margin-bottom: 60px;
}
.flex-tab-titles li {
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  background: #000;
}
.flex-tab-titles li.active {
  background: #e89d40;
}
.flex-tab-titles li a {
  color: #fff;
  font-size: 28px;
  font-family: "museo-slab";
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (max-width: 1200px) {
  .main-menu .menu a {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (max-width: 1024px) {
  .main-menu .menu a {
    font-size: 17px;
  }
}
.video-description.devil-css .short-desc {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
}
.video-description.devil-css .full-desc {
  padding-top: 39px;
}
.video-description.devil-css h2 {
  font-size: 24px;
  line-height: 1em;
}
.popup-inside {
  padding-top: 10px;
}
.tour-map-localtion {
  font-family: "museo-slab";
}
#home-package-tour {
  position: relative;
  color: #fff;
}
#home-package-tour .item h4 {
  margin-top: 10px;
  min-height: 60px;
}
@media (max-width: 992px) {
  #home-package-tour .item h4 {
    font-size: 15px;
  }
}
#home-package-tour .overlay-2 {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 9;
}
#home-package-tour .owl-controls .owl-prev,
#home-package-tour .owl-controls .owl-next {
  background: url(../images/arrow-04.png);
  width: 29px;
  display: block;
  text-indent: -99999px;
  height: 55px;
  position: absolute;
  top: 50%;
  margin-top: -80px;
}
#home-package-tour .owl-controls .owl-prev {
  left: -30px;
}
#home-package-tour .owl-controls .owl-next {
  right: -30px;
  background-position: right top;
}
.single.single-post .v-height-70 {
  height: 0px;
  display: none;
}
.single.single-post .post-title {
  border-top: 1px solid #e89d40;
  border-bottom: 1px solid #e89d40;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 1em;
  font-size: 30px;
  font-weight: 500;
  font-family: "museo-slab";
}
.single.single-post .author-meta {
  font-size: 15px;
  font-weight: 500;
  font-family: "museo-slab";
}
.page-id-164 .v-height-70 {
  height: 0px;
  display: none;
}
.special-offer .banner .banner-info h1 {
  font-size: 40px;
}
.row.content-grid-row.balance {
  margin-bottom: 60px;
}
@media (max-width: 768px) and (min-width: 640px) {
  #brand-mobile {
    margin-left: 170px!important;
  }
}

li#menu-item-20032 {
    background-color: #009933;
}

li#menu-item-20032 a {
	color: #ffffff;
}

#menu-item-20032.tempo-hover a {
	color: #E89D40!important;
}
